<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<link rel = "stylesheet" type = "text/css" href = "decoration.css">
<title>Payment</title>

</head>
<body>
<div class="topnav">
  <a class="active" href="homepage.html">Home</a>
  
  <a href="login.html">LOGIN</a>
  
  <a href="register.html">SIGNUP</a>
  
  <a href="UserProfile.html">PROFILE</a>
  
  <a href="bookscatalog.html">BooksCatalog</a>
  <a href="Cart.html">Cart</a>
  
  <a href="Payment.html">Payment</a>
  
 </div>
 
 <br><br>
<center><h1>PAYMENT</h1></center>

<br><br><br><br><br>
<table align="center">
<tr>
<td>
<h4>Total Amount</h4></td>
<td><input type="text">
</td>
</tr>
<tr>
<td><h4>Credit Card Number</td>
<td><input type="text"></td>
</tr>

<tr>
<td><h4>IFSC Code</td>
<td><input type="text"></td>
</tr>
<tr>
<td><h4>Expiry Date:</td>
<td><input type ="month" value ="mmyy"></td>


<tr>


<tr>
<td><h4>Address</td>
<td><textarea id="w3review" name="w3review" rows="4" cols="50"></textarea>
<tr>
<tr>
<td>
</td>
<form method=post action="Order.html">
<td><input type="submit" value=OK>
</td>
</tr>
</table>
</form>
</body>
</html>

